body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	margin: 0px;
}
h1 {
	font-size: 12px;
	color: #4B4B4B;
	font-weight: bold;
	margin: 0px;
}
h2 {
	font-size: 12px;
	color: white;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
textarea {
	font-size: 14px;
}
.category {
	color: #727272;
	font-size: 12px;
	font-family: tahoma;
	padding-top: 15px;
	text-decoration: none;
}
.category a {
	color: #036690;
	text-decoration:none;
}
.category a:hover {
	text-decoration: underline;
	}
.speedbar {
	color: #727272;
	font-size: 12px;
	font-family: tahoma;
	padding-left: 6px;
}
.speedbar a {
	color: #4b719e;
	text-decoration:none;
}
.speedbar a:hover {
	text-decoration: underline;
	}

.slink {
	color: #717171;
	font-size: 12px;
	font-family: tahoma;
}
.slink a:active,
.slink a:visited,
.slink a:link {
	color: #036690;
	text-decoration:none;
}

.slink a:hover {
	color: #E34000;
	text-decoration: underline;
	}
.copy {
	color: #727272;
	font-size: 12px;
	font-family: tahoma;
	padding: 5px;
}
.skin {
	font-size: 12px;
	font-family: tahoma;
	padding-left: 60px;
}
select {
	font-size: 12px;
	font-family: tahoma;
}

.copy a:active,
.copy a:visited,
.copy a:link {
	color: #727272;
	text-decoration:none;
	}

.copy a:hover {
	color: #727272;
	text-decoration: underline;
	}
.ltitle {
	color: #E34000;
	font-size: 18px;
	font-family: tahoma;
	font-weight: bold;
	padding-left: 6px;
	padding-top:  11px;
}
.stext {
	color: #727272;
	font-size: 12px;
	font-family: tahoma;
}
.stext a:active,
.stext a:visited,
.stext a:link {
	color: #E34000;
	text-decoration:none;
	}

.stext a:hover {
	color: #E34000;
	text-decoration: underline;
	}
.ntitle {
	color: #888888;
	font-size: 18px;
	font-family: tahoma;
	font-weight: bold;
	padding-left: 6px;
	padding-top:  11px;
}
.ntitle a {
	color: #4b719e;
	text-decoration:none;
}
.ntitle a:hover {
	text-decoration: underline;
	}
.ctitle {
	color: #888888;
	font-size: 12px;
	font-family: tahoma;
	padding-left: 6px;
	padding-top:  6px;
    border-bottom : 1px solid #D6D5D3;
}
.ctitle a {
	color: #4b719e;
	text-decoration:none;
}
.ctitle a:hover {
	text-decoration: underline;
	}
.news {
	FONT: 10pt Verdana; 
	text-align: left;
}
.news a {
	color: #036690;
    font-weight : bold;
	text-decoration:none;
}
.news a:hover {
	text-decoration: none;
	}
.userstop {
	font-family: Tahoma;
	font-size: 12px;
	color: #606D77;
}
.userstop thead {
	font-family: Tahoma;
	font-size: 12px;
    font-weight: bold;
	color: rgb(71,117,165);
}
.userstop td {
	padding:3px;
}
.userstop a {
	color: #4b719e;
	text-decoration:none;
}
.userstop a:hover {
	text-decoration: underline;
	}
.hr_line {
	background: url(../images/line.gif);
	width: 100%;
	height: 7px;
	font-size: 3px;
	font-family: tahoma;
	margin-top: 4px;
	margin-bottom: 4px;
}

#menu_control a {
    background : #fff;
    border : 0;
    color: #757575;
    font: 12px tahoma;
    text-align : left;
    vertical-align : middle;
    text-decoration : none;
    margin: 0;
    padding: 0;
    width: 100%;
    display: block;
}
#menu_control a:hover {
    background: #f6f6f6;
    color: #e34000;
    text-decoration : none;
}
#menu_control img {
    vertical-align : middle;
    border : 0;
}
.favorite {
	font-family : Verdana, Arial, sans-serif;
	font-size : 10px;
	font-weight : normal;
    color: White;
	text-decoration : none;
}
.gnr {
	font-size: 13px;
	color: #4B4B4B;
	margin-left: 5px;
}
 .menu2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #4B4B4B;
}
.menu2 a:hover {
	text-decoration: underline;
}
.menu1 {
	BORDER-BOTTOM: 2px dotted #E7E7E7;
   font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
    color: Black;
	text-decoration: none;
	
 }
.menu3 {
    font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
    color: Black;
	text-decoration: none;
	
 }
 .button2 {
   font-family: Verdana, Arial, sans-serif;
	border-bottom: 1px solid #D6D5D3;
	border-left: 1px solid #D6D5D3;
	border-right: 1px solid #D6D5D3;
	border-top: 1px solid #D6D5D3;
	background-color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}
.button {
   font-family: Verdana, Arial, sans-serif;
   border-bottom: 1px solid #D6D5D3;
   border-left: 1px solid #D6D5D3;
   border-right: 1px solid #D6D5D3;
   border-top: 1px solid #D6D5D3;
   background-color: #FFFFFF;
   text-decoration: none;
   color: Black;
   font-size: 12px;
}
.button3 {
	border: 1px solid #50A736;
   background-color: #FFFFFF;
   text-decoration: none;
   color: Black;
   font-size: 12px;
}
.top_soft {
	font-family : Verdana, Arial, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-decoration : none;
	color : #036690;
}
A {
	font-family : Verdana, Arial, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : none;
	color : black;
}
.news {
	font-family : Verdana, Arial, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : none;
	color : Black;
}
	.zagolovok {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	text-decoration: none;
}
	
.zagol_top {
	BORDER-TOP: 2px dotted #E7E7E7;
   font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
}

.zagol_bottom {
	BORDER-BOTTOM: 2px dotted #E7E7E7;
   font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight : normal;
	color : Black;
}
.author {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #FF6600;
}
.prew {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #036690;
	}
.prew2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #4B4B4B;
	}
.prewt {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color : #4E93AB;
}
	
#hintbox {
	border-bottom: 1px solid #D6D5D3;
	border-left: 1px solid #D6D5D3;
	border-right: 1px solid #D6D5D3;
	border-top: 1px solid #D6D5D3;
	text-align: left;
	width: 150px;
	font-size: 11px;
	border: 1px solid #99a1ab;
	background-color: White;
	margin: 10px 0 0 10px;
	padding: 3px 5px;
	position: absolute;
	visibility: hidden;
	z-index: 998;
	-moz-opacity: 0.9;
	-moz-border-radius: 5px;
	filter: alpha(opacity="90");
}

.onl_table {
    width : 100%;

}
.onl_table td {
    padding-right: 5px;
	    font-size: 12px;
}
.img_01 {
	background-image : url(http://www.smojem.ru/templates/new_year/images/img_01.gif);
}
.img_02 {
	background-image : url(http://www.smojem.ru/templates/new_year/images/img_02.gif);
}
.img_03 {
	background-image : url(http://www.smojem.ru/templates/new_year/images/img_03.gif);
}
.img_05 {
	background-image : url(http://www.smojem.ru/templates/new_year/images/img_05.gif);
}
.img_06 {
	background-image : url(http://www.smojem.ru/templates/new_year/images/img_06.gif);
}
.img_07 {
	background-image : url(http://www.smojem.ru/templates/new_year/images/img_07.gif);
}

.a_link, .a_link a:link, .a_link a:visited, .a_link_on {
	color : #036690;
}
.a_link_on a:hover, .a_link_on a:active {
    color : #ff0000;
}

.u_link, .u_link a:link, .u_link a:visited, .u_link_on {
	color : #666666;
}
.u_link_on a:hover, .u_link_on a:active {
    color : #4b73d4;
}

.e_link, .e_link a:link, .e_link a:visited, .e_link_on {
    color : #00a400;
}
.e_link_on a:hover, .e_link_on a:active {
    color : #00a400;
}

.j_link, .j_link a:link, .j_link a:visited, .j_link_on {
    color : #0000ff;
}
.j_link_on a:hover, .j_link_on a:active {
    color : #0000ff;
}

.b_link, .b_link a:link, .b_link a:visited, .b_link_on {
    color : #666666;
}
.b_link_on a:hover, .b_link_on a:active {
    color : #666666;
}

.line
{
	border-top: 1px solid #D6D5D3;
	
}
.ant_v_ks {
	background: url(http://www.smojem.ru/templates/new_year/images/kas.gif) no-repeat;
}
.ant_v_drw {
	background: url(http://www.smojem.ru/templates/new_year/images/drweb.gif) no-repeat;
}
.ant_v_est {
	background: url(http://www.smojem.ru/templates/new_year/images/eset.gif) no-repeat;
}
.radio_text {
	font-family : Verdana, Arial, sans-serif;
	font-size : 12px;
	border: none;
	font-weight : normal;
	text-decoration : none;
	color : #4B4B4B;
}
.date {
	font-family : Verdana, Arial, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : none;
	color : White;
}
.image {
	 background-image : url(http://www.smojem.ru/images/butw.gif);
}

.cards {
   border-bottom : 1px solid #66B246;
   border-left :  1px solid #66B246;
   border-right: 1px solid #66B246;
   border-top : 1px solid #66B246;
   background-color : #FFFFFF;
   text-decoration: none;
   color : Black;
   font-size : 11px;
}
.card_tab {
   border-bottom : 1px solid #E7E7E7;
   border-left :  1px solid #E7E7E7;
   border-right: 1px solid #E7E7E7;
   border-top: 1px solid #E7E7E7;
   background-color :
   text-decoration: none;
   color : Black;
   font-size : 12px;
}
.table_zag {font-family:tahoma; font-size:12px;}
.table_id {font-family:tahoma; font-size:12px; padding:4px; border-bottom:1px solid #D6D5D3; border-right:1px solid #D6D5D3;}
.table_name {border-bottom:1px solid #D6D5D3; border-right:1px solid #D6D5D3;}
.table_sost {border-bottom:1px solid #D6D5D3;}

.table_title {font-family:tahoma; font-size:12px; color:#50A736; font-weight:bold; border-right:1px solid #D6D5D3; border-bottom:1px solid #D6D5D3; padding:4px;}
.table_category {font-family:tahoma; font-size:11px; border-right:1px solid #D6D5D3; border-bottom:1px solid #D6D5D3; padding:4px;}


.table_status {font-family:tahoma; font-size:12px; color:#000000; font-weight:bold; border-bottom:1px solid #D6D5D3; padding:4px;}
.text {font-family:tahoma; font-size:12px;}
.pl {font-family:tahoma; font-size:10px; color:#CCCCCC;}
.navigation {
	color:#666; 
	border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #636363;
	background:#F9F9F9;
	border:1px solid #E6E6E6;
	padding:3px 6px;
	font-size:12px
}

.navigation a:hover {
	background:#036690;
	color:#FFFFFF;
	border-color:#E6E6E6;
}

.navigation span {
	text-decoration:none;
	background: #fff;
	padding: 3px 6px;
	border: 1px solid #E6E6E6;
	color: #ccc;
	font-size: 12px;
}
img {
	border: 0;
}
.pl {
	font-family : Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
}
.com_t {
	color: #4B4B4B;
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
}
#counter a img {
opacity:0.3; -moz-opacity:0.3; filter:alpha(opacity=60);
}
#counter a:hover img {
opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);
}
.rl_news {
	font-family: Verbana;
	font-size: 12px;
	color: #333333;
}
/* Модификация BB редактора для комментариев */
	#comment-editor .bb-editor textarea { padding: 7px; padding-bottom: 45px; height: 200px; }
	.addpm #comment-editor .bb-editor textarea { height: 340px; }

	.wseditor table, .bb-editor table { margin: 0px; }
/********Clear code*********/

/********Top site**********/
.bg-img-1 {
	background: url('../images/img_01.gif') no-repeat; 
	width: 156px;
	height: 135px;
}
.bg-img-2 {
	background: url('../images/img_02.gif') no-repeat; 
	width: 214px;
	height: 135px;
}
.bg-img-3 {
	background: url('../images/img_03.gif') no-repeat; 
	width: 21px;
	height: 135px;
}
.bg-img-4 {
	background: url('../images/img_04.gif') repeat-x; 
	height: 135px;
	position: static;
}
.bg-img-5 {
	background: url('../images/img_05.gif') no-repeat; 
	width: 238px;
	height: 135px;
}
.bg-img-6 {
	background: url('../images/img_06.gif') no-repeat; 
	width: 229px;
	height: 135px;
}
.bg-img-7 {
	background: url('../images/img_07.gif') no-repeat; 
	width: 121px;
	height: 135px;
}
.lgn-1 {
	float: left;
    background: url('../images/ex_01.gif') repeat-x;
    width: 64%;
	height: 33px;
}
.lgn-2 {
	float: right;
    background: url('../images/ex_02.gif') no-repeat;
    width: 35px;
	height: 33px;
}
.lgn-3 {
	float: right;
    background: url('../images/ex_03.gif') repeat-x;
    width: 36%;
    height: 33px;
}
/********Top site**********/
.menu_nav li {
	list-style-image: url('../images/m03.gif');
	list-style-type: circle;
	border-bottom: 2px dotted #E7E7E7;
	margin: 0 0 0 -25px;
	padding:  4px 0 2px 0;
}
.nav_link {
	font-size: 12px;
	color: #000000;
	text-decoration:none;
	margin: 0 0 0 0;
}
.nav_link:hover {
	text-decoration: underline;
	color: #036690;
}
.nav_link_st {
	font-size: 12px;
	color: #036690;
	text-decoration:none;
	margin: 0 0 0 0;
}
.nav_link_st:hover {
	background: #F7FBFD;
}
.nav_title li {
	list-style-type: none;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	margin: -10px 0 -10px -40px;
}
.nav_line_1 {
	background: url('../images/nav_line.gif') repeat-x;
	width: 195px;
	height: 4px;
	margin: -5px 0 -10px 0;
}
.nav_line_2 {
	background: url('../images/nav_line.gif') repeat-x;
	width: 195px;
	height: 4px;
	margin: 5px 0 5px 0;
	
}
.nav_line_3 {
	background: url('../images/nav_line.gif') repeat-x;
	width: 195px;
	height: 4px;
	margin: 7px 0 5px 0;
}
.nav_line_4 {
	background: url('../images/nav_line.gif') repeat-x;
	width: 195px;
	height: 4px;
	margin: 5px 0 5px 0;
}
.nav_menu {
	background: url('../images/menu_line.gif') repeat-x;
	width: 195px;
	height: 37px;
	padding: 12px 0 0 0;
	margin: 5px 0 -5px 0;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #4B4B4B;
}
.nav_menu2 {
	background: url('../images/menu_line2.gif') repeat-x;
	width: 195px;
	height: 24px;
	margin: 2px 0 -10px 0;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #4B4B4B;
}
.nav_menu3 {
	background: url('../images/menu_line2.gif') repeat-x;
	width: 195px;
	height: 24px;
	margin: 3px 0 -10px 0;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #4B4B4B;
}
/*****Левая и правая колонка*****/
.left-blok {
	width: 195px; 
	margin-left: 2px;
}
.right-blok {
	width: 195px; 
	margin-left: 2px;
}/*****\Левая и правая колонка*****/

.blok-pr-1 {
	border: 1px solid #D6D5D3;
	border-radius: 2px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 4px 0 4px 2px;
	width: 194px;
}
.blok-pr-1 a {
	font-size: 11px;
}
.blok-pr-2 {
	border: 1px solid #D6D5D3;
	border-radius: 2px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 4px 0 4px 2px;
	width: 194px;
}
.blok-pr-3 {
	font-family: Verdana, Arial, sans-serif;
	color: #000000;
	padding: 4px 0 4px 0;
	width: 194px;
}
.blok-pr-2 a {
	font-size: 11px;
}
/*****Блок последние версии программ*****/
.blok_pv {
	border: 1px solid #D6D5D3; 
	border-radius: 2px;
}
.pv {
	padding: 5px;
	margin: 0 5px 0 0;
	float: left;
}
.pv_s {
	padding: 5px;
}
.pv_s_link {
	font-size: 12px;
	color: #036690;
}
.pv-s-link2 {
	color: #000000;
}
/*****\Блок последние версии программ*****/

/*****Блок новости сайта*****/
.nav_news li {
	list-style-image: url('../images/butn2.gif');
	font-size: 12px;
	text-align: left;
	margin: 0px 0px 2px -22px;
	padding: 0 2px 0 0;
}
.nav_news li a:hover {
	text-decoration: underline;
}/*****\Блок новости сайта*****/

/*****Чат*****/
.chat {
	padding: 2px;
}/*****\Чат*****/

/*******Популярное*********/
.blok_top {
	padding: 2px;
	border: 1px solid #D6D5D3; 
	border-radius: 2px;
}/*******\Популярное*********/

/*****Последние комментарии*****/
.allcomments {
	background: url(../images/cm.gif) no-repeat;
	background-position: 30% 50%;
	padding-right: 7px;
	margin-top: 5px;
}
.allcomments a {
	color: #036690;
	font-weight: bold;
	font-size: 12px;
}
.allcomments a:hover {
	text-decoration: underline;
}
.blok-comments {
	border: 1px solid #D6D5D3; 
	border-radius: 2px;
	padding: 5px;
}
.blok-comments a:hover {
	color: #036690;
}
.nav_comments li {
	list-style-image: url('../images/butn2.gif');
	font-size: 12px;
	text-align: left;
	margin: 0px 0px 2px -22px;
	padding: 0 2px 0 0;
}
.nav_comments li a:hover {
	text-decoration: underline;
}/*****\Последние комментарии*****/

/*****Блок Мини игры*****/
.blok_mg {
	border: 1px solid #D6D5D3;
	width: 185px;
	border-radius: 2px;
	padding: 5px;
}/*****\Блок Мини игры*****/

/*****Блок Музыка*****/
.blok_music {
	border: 1px solid #D6D5D3; 
	border-radius: 2px;
    padding: 5px;
	text-align: center;
}/*****\Блок Музыка*****/

/*****Блок Фильмы*****/
.blok_movie {
	border: 1px solid #D6D5D3; 
	border-radius: 2px;
	padding: 5px;
	text-align: center;
}/*****\Блок Фильмы*****/

/*****Блок Радио*****/
.blok_radio {
	border: 1px solid #D6D5D3; 
	border-radius: 2px;
	padding: 5px;
	text-align: center;
}/*****\Блок Радио*****/

/*****Блок поиска*****/
.search-1 {
	float:left;
	margin-right:3px;
}
.search-2 textarea {
	width:130px;
	height:20px;
	font-size:12px;
	border:1px solid #4B4B4B;
}/*****\Блок поиска*****/

/******Bottom site*******/
.blok-bottom {
	background: url('../images/nav_line.gif') repeat-x;
	height: 4px;
	margin: 20px 0 40px 0;
	padding: 15px 0 0 0;
	clear: both;
}
.pp {
	font-size: 11px;
	color: #CCCCCC;
	margin-top: 10px;
}
.pp a {
	font-size: 11px;
	color: #CCCCCC;
}
.pp a:hover {
	text-decoration: underline;
}
.count1 {
	float: left; 
	margin-left: 3px; 
	margin-right: 3px;
}
.count2 {
	float: left; 
	margin-right: 3px;
}
.count3 {
	margin-right: 3px; 
	float: left;
}
.count4 {
	float: left;
}

/******\Bottom site*******/

/******Shortstory******/
.ss-if-1 {
	font-size: 12px;
	float: left;
}
.ss-if-2 {
	font-size: 12px; 
	color: #036690;
}
.ss-t-01 {
	background: url('../images/line2.gif') repeat-x 100%;
	height: 4px;
	margin: 22px 0 0 0;
}
.ss-t-02 {
	padding: 10px 0 5px 0;
	border-bottom: 2px dotted #E7E7E7;
}
.ss-t-02-h {
	float: left;
}
.ss-t-02-c {
	text-align: right;
}
.ss-t-03 {
	font-size: 12px; 
	color: #000000; 
	text-align: left;
	padding-top: 10px;
}
.ss-t-03 img {
	margin-right: 5px;
}
.ss-t-04 {
	padding-top: 10px; 
	text-align: right; 
	font-size: 11px;
	background:#F7FAFD; 
	border-radius: 5px; 
	padding: 7px;
}
.ss-com {
	font-size: 11px;
}
.ss-com-1 {
	font-size: 12px; 
	color: #036690
}
.ss-view-1 {
	font-size: 12px; 
	color: #036690;
}
.ss-full {
	font-size: 12px; 
	color: #4B4B4B;
}
.ss-full:hover {
	text-decoration: underline;
}
.ss-add-01 {
	font-size: 12px; 
	color: #036690;
}
.ss-user {
	font-size: 11px;
}
.ss-tags-1 {
	color:#F7FAFD;
}
.ss-tags-1 a {
	color: #F7FAFD;
	padding-left: 11px;
}

/******\Shortstory******/

/*******Fullstory******/
.fs-t-01 {
	font-size: 12px; 
	color: #000000; 
	text-align: left;
	padding-top: 20px;
	clear:both;
}
.fs-t-01 a {
	color: #036690;
	font-weight: bold;
}
.fs-t-01 a:hover {
	text-decoration: underline;
}
.fs-t-rk {
	padding-top: 20px;
}
.fs-t-sk {
	font-size: 12px; 
	color: #727272;
}
.fs-related {
	font-size: 12px; 
	color: #4B4B4B; 
	font-weight: bold;
	padding: 0 0 0 8px;
}
.fs-rel-0 {
	background:#F7FBFD; 
	margin:8px 5px 5px 2px;
}
.fs-rel-1 {
	list-style-image: url("../images/butn2.gif");
	list-style-type: circle;
	margin: 0 0 0 0;
	padding: 10px 0 10px 20px;
}
.fs-rel-2 {
	padding-top: 3px;
}
.fs-rel-2 a:hover {
	text-decoration: underline;
}
.fs-t-1 {
	padding-top: 10px; 
	text-align: right; 
	font-size: 12px;
}
.fs-gm {
	font-size: 14px; 
	color: #50A736; 
	text-align: center; 
	padding: 12px 0 12px 0;
}/*******\Fullstory******/
/******Pass for the archive*******/
.pw {
	color: #036690;
}
/******\Pass for the archive*******/
/*****Addcomments*****/
.add-com-1 {
	background: url('../images/nav_line.gif') repeat-x;
	margin: 10px 7px 0 7px;
	padding-top: 17px;
}
.add-com-2 {
	font-size: 13px; 
	color: #333333;
}
.add-com-3 {
	border: 1px solid #D6D5D3; 
	border-radius: 3px; 
	margin: 10px; 
	padding: 15px; 
	width: 530px; 
	font-size: 13px;
}
.add-com-4 {
	margin-top: 10px;
}/*****\Addcomments*****/

/*****Topnews*****/
.tn li {
	list-style-image: url("../images/butn2.gif");
	list-style-type: circle;
	margin: 0 0 0 -25px;
	padding: 0 0 0 -15px;
	line-height: 16px;
}
.tn a {
	font-size: 12px;
}
.tn a:hover {
	color: #036690;
	text-decoration: underline;
}
/*****\Topnews*****/

/*****Other news (fullstory)*****/
.otnb {
    padding: 5px;
    }
.otn {
    font-size: 13px;
    }
.no_link {
    padding-right: 17px;
    padding-left: 3px;
    font-size: 14px;
    color: #00759B;
    font-weight: bold;
}
.reg-d {
	font-size: 10px;
	float: left;
	border: 1px solid #D6D6D6;
	padding: 8px;
	margin-top: 10px;
}
.reg-d a{
	font-size: 10px;
	color: #00759B;
	text-decoration: underline;
}
/*****\Other news (fullstory)*****/

/*****system requirements*****/
.sr-list li{
   list-style-type: none;
   color:#000000;
}
.sr-list li:before{
   list-style-type: none;
   padding-right: 10px;
   margin-left: -25px;
   content: "•";
   color: #04aa6d;
}
.sr-fr {
	width: 35%;
    border: 1px solid #CBEFFE; 
    padding: 5px;
}
.sr-fr-1 {
    font-size: 15px;
    font-weight: bold;
    color: #6BA54A;
}
/*****\system requirements*****/

/*****Direct download*****/
.dir-1 {
    width: 380px;
    border: 1px solid #CBEFFE; 
    padding: 10px 5px 5px 8px;
}
.dir-2 {
    font-weight: bold;
    
}
.dir-2a {
    color: #50A736;
}
.dir-3 li{
   list-style-image: url('../images/dr.gif');
   list-style-type: circle;
   margin: 0 0 0 -18px;
   padding:  4px 0 2px 0;
}
.dir-3 a{
   font-size: 13px;
   color: #50A736;
   font-weight: bold;
}
/*****\Direct download*****/

/*****complaint fullstory*****/
.compl-1 {
 border: 1px solid #DDE4EA; 
 border-left: 3px solid #FF8000; 
 width: 65%;
}

.compl-2 {
 padding: 7px; 
 font-size: 12px; 
 color: #036690;
}

.compl-3 {
 font-size: 12px; 
 color: #50a736; 
 text-decoration: underline;
}
/*****\complaint fullstory end*****/

/*****temp info*****/
.title-info {
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 15px;
}
.error-info {
 font-size: 13px; 
 padding:10px;
}
/*****\temp info end*****/

/* Авторизация */
#login_pane {
	list-style: none;
	padding: 0; margin: 0;
}
	#login_pane > li > .btn-border {
		border-color: rgba(255,255,255,0.2);
		color: #fff;
		white-space: nowrap;
	}
	#login_pane > li > .btn-border:hover {
		border-color: #fff;
		box-shadow: inset 0 0 0 2px rgba(255,255,255,0.2); -webkit-box-shadow: inset 0 0 0 2px rgba(255,255,255,0.2);
	}
	#login_pane > li > .btn-border .over { max-width: 120px; margin-top: -2px; }
	#login_pane > li > .btn-border > .pm_num { margin-top: -3px; vertical-align: middle; display: inline-block; }
	.pm_num {
		font-size: 11px;
		background-color: #fff;
		border-radius: 10px;
		min-width: 12px; height: 12px;
		line-height: 13px;
		margin: -2px -14px 0 12px;
		padding: 4px;
		color: #3394e6;
		text-align: center;
		vertical-align: middle;
	}

	/* Форма входа */
	#login_pane .dropdown-form {
		text-align: center;
		left: 50%;
		padding: 39px; margin-left: -150px;
		width: 220px;
	}
	.dropdown-form .soc_links { margin: 0; }
	.dropdown-form .soc_links > a { margin-bottom: 20px; }
	.login_form {
		list-style: none;
		padding: 0; margin: 0;
		border-bottom: 1px solid #efefef;
	}
	.login_form > li {
		border-top: 1px solid #efefef;
		display: block;
		position: relative;
	}
	.login_form > li > label { display: none; }
	.login_form > li > input {
		border: 0 none;
		padding: 19px; padding-left: 23px;
		border-radius: 0;
		background-color: transparent;
		width: 100%; height: 60px;
	}
	.login_form > li > .icon {
		position: absolute;
		left: 0; top: 50%;
		margin: -7px 0 0 0;
		height: 14px; width: 1em;
	}
	.login_form > li.login_input-btn > input { padding-right: 65px; }
	.login_form > li.login_input-btn > .btn {
		position: absolute;
		right: 0; top: 50%;
		margin-top: -18px; padding: 0;
		width: 54px;
	}
	.login_form__foot { text-align: left; margin-top: 20px; }

	/* При успешной авторизации */
	.dropdown-form.logged:after {
		content: "";
		position: absolute;
		left: 0; top: 0;
		width: 100%; height: 99px;
		z-index: -1;
	}
		.dropdown-form.logged:before, .dropdown-form.logged:after { background-color: #f7f7f7; }
		.login_pane__info .avatar { margin: 12px 0; }
		.login_pane__menu {
			list-style: none;
			padding: 0; margin: 25px 0;
			text-align: left;
			border-bottom: 1px solid #efefef;
		}
		.login_pane__menu li a {
			color: inherit;
			text-decoration: none !important;
			padding: 14px 0; display: block;
			border-top: 1px solid #efefef;
		}
		.login_pane__menu li a:hover { color: #3394e6; }
		
		.login_pane__foot { text-align: left; }
		.login_pane__foot .plus_icon { margin: -3px 5px 0 0; }


/********Clear code*********/